#  RPM spec file for fotoxx
#  dcraw, exiftool, xdg-open: needed for execution but not for build.

Name:          fotoxx
Version:       13.01
Release:       1
Summary:       Edit photos and manage a large collection
Vendor:        kornelix
Packager:      kornelix2@gmail.com
License:       GPL3
Group:         graphics
Source:        %{name}-%{version}.tar.gz
URL:           http://kornelix.com

%description
Edit photos and manage a large collection.
Includes RAW file import, a comprehensive set of edit functions 
working in deep color, fast visual feedback, multiple undo/redo, 
select/copy/paste, file versioning, batch transforms, HDR, stack
and panorama composites, metadata edit, fast search and display,
named image subsets (views), thumbnail browser/navigator.

%prep
%setup -q

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT/usr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/%{name} 
/usr/share/%{name}
/usr/share/doc/%{name}
/usr/share/applications/kornelix-%{name}.desktop
/usr/share/man/man1/%{name}.1.gz


